### Method

# Clutter Margin copy

#### Declaration [src]

    ClutterMargin*
    clutter_margin_copy (
      const ClutterMargin* margin_
    )

#### Description [src]

Creates a new `ClutterMargin` and copies the contents of `margin_` into the newly created structure.

#### Return value

Type: `ClutterMargin`

A copy of the `ClutterMargin`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.